events.listen('recipes', event => {

event.custom({
"type": "botania:runic_altar",
"output": 
{"item": "minecraft:nautilus_shell",
"count": 1},
"mana": 500,
"ingredients": [
{"tag": "forge:dusts/mana"},
{"tag": "forge:dusts/mana"},
{"item": "minecraft:flint"},
{"item": "minecraft:sand"},
{"tag": "forge:dusts/mana"}
]
})

})



